<Period>
 <AdaptationSet>
  <SupplementalProperty schemeIdUri="urn:mpeg:dash:s rd:2014" value="0,0,0,5760,3240,5760,3240"/>
  <Role schemeIdUri="urn:mpeg:dash:role:2011" value= "main"/>
  <Representation id="1" width="3840" height="2160">
   <BaseURL>full.mp4</BaseURL>
  </Representation>
 </AdaptationSet>
 <AdaptationSet>
  <SupplementalProperty schemeIdUri="urn:mpeg:dash:s rd:2014" value="0,1920,1080,1920,1080,5760,3240"/>
  <Role schemeIdUri="urn:mpeg:dash:role:2011" value= "supplementary"/>
  <Representation id="2" width="1920" height="1080">
   <BaseURL>part.mp4</BaseURL>
  </Representation>
 </AdaptationSet>
</Period>

